@charset "UTF-8";
*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html{
  font-size: 62.5%;
  overflow: auto;
}
body{
  font-size: 1.6rem;
}
.main{
  width: 100%;
  position: relative;
  z-index: 0;
}
@keyframes SlideDown {
0%{
  transform: translateY(-2600px);
}
100%{
  transform: translateY(0);
}
}
@keyframes SlideUp {
0%{
  transform: translateY(20px);
  opacity: 0;
}
100%{
  transform: translateY(0px);
  opacity: 1;
}
}

.enogu{
  animation-name: SlideDown;
  animation-duration: 10.5s;
}
.enogu{
  width: 100%;
  position: absolute;
  z-index: -1;
}
.enogu img{
  width: 100%;
  height: 2500px;
}
.heading h1{
  width: 100%;
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 160px;
  text-align: center;
  color: #804012;
  padding-top: 160px;
  animation-name: SlideUp;
  animation-duration: 1.5s;
}
.introduction {
  width: 100%;
  justify-content: center;
  display: flex;
  margin-top: 120px;
  margin-bottom: 120px;
}
.avatar{
  width: 390px;
  margin-right:90px;
}
.avatar img{
  width: 100%;
}
.text{
  width: 450px;
  text-align: left;
}
.text h3{
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 60px;
  color: #804012;
  margin-bottom: 40px;
}
.text p{
  font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
  font-size: 20px;
  line-height: 1.7em;
  color: #222222;
}
.information{
  width: 100%;
  text-align: center;
  padding-bottom: 150px;
}
.information h2{
  width: 100%;
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 120px;
  color: #804012;
  margin-bottom: 120px;
}
a {
  text-decoration: none;
}
h4{
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 60px;
  color: #804012;
  text-align: center;
  margin-bottom: 40px;
}
.instagram p{
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 30px;
  color: #804012;
  text-align: center;
  margin-bottom: 20px;
}
.instagram i{
  font-size: 100px;
  color: #f08080;
  margin-bottom: 60px;
}
.instagram ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 350px;
}
.instagram-post li{
  width: 300px;
  height: 350px;
  background-color: #804012;
  border-radius: 20px;
}
.instagram-post li:nth-child(2){
  margin: 0px 30px;
}
.instagram-img{
  width: 300px;
}
.instagram-img img{
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}
.instagram-post p{
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 18px;
  color: #ffffe6;
  margin-top: 10px;
}
.art-head{
  width: 960px;
  height: 450px;
  background-color: #804012;
  border-radius: 20px;
  margin: 0 auto;
  margin-top: 126px;
  margin-bottom: 120px;
  opacity : 0.1;
  transform: translateY(20px);
  transition: all 1s;
}
.title{
  display: flex;
  text-align: left;
}
.title p{
  width: 380px;
  font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
  font-size: 65px;
  color: #ffffe6;
  margin-left: 50px;
  margin-top: 75px;
}
.fa-arrow-alt-circle-right{
  font-size: 70px;
  color: #fbdd79;
  margin-left: 430px;
  margin-top: 80px;
}
.zoo{
  width: 960px;
  height: 280px;
}
.zoo img{
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}
.art-foot{
  width: 960px;
  height: 450px;
  background-color: #804012;
  border-radius: 20px;
  margin: 0 auto;
  margin-top: 120px;
  opacity : 0.1;
  transform: translateY(20px);
  transition: all 1s;
}
.city{
  width: 960px;
  height: 280px;
}
.city img{
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}
@media (max-width: 1024px) {
  .enogu img{
    height: 2170px;
  }
  .heading h1{
    font-size: 120px;
  }
  .avatar{
    width: 340px;
  }
  .text{
    width: 370px;
  }
  .text h3{
    font-size: 45px;
  }
  .text p{
    font-size: 18px;
    line-height: 1.5em;
  }
  .information h2{
    font-size: 80px;
  }
  .instagram ul {
    height: 290px;
  }
  h4{
    font-size: 45px;
    margin-bottom: 40px;
  }
  .instagram p{
    font-size: 20px;
  }
  .instagram i{
    font-size: 100px;
  }
  .instagram-post li{
    width: 240px;
    height: 290px;
  }
  .instagram-img{
    width: 240px;
  }
  .instagram-post li:nth-child(2){
    margin: 0px 40px;
  }
  .art-head{
    width: 800px;
    height: 375px;
  }
  .zoo{
    width: 800px;
  }
  .title p{
    width: 350px;
    font-size: 50px;
    margin-top: 19px;
  }
  .fa-arrow-alt-circle-right{
    font-size: 65px;
    margin-left: 295px;
    margin-top: 15px;
  }
  .art-foot{
    width: 800px;
    margin-top: 0px;
    height: 375px;
  }
  .city{
    width: 800px;
  }
}

@media (max-width: 768px){
  .enogu img{
    height: 1615px;
  }
  .heading h1{
    font-size: 76px;
  }
  .avatar{
    width: 270px;
    margin-right: 40px;
  }
  .information h2{
    font-size: 60px;
  }
  .text{
    width: 300px;
  }
  .text h3{
    font-size: 30px;
    margin-bottom: 20px;
  }
  .text p{
    font-size: 14px;
  }
  h4{
    font-size: 30px;
    margin-bottom: 40px;
  }
  .instagram p{
    font-size: 20px;
  }
  .instagram i{
    font-size: 100px;
  }
  .instagram ul {
    height: 220px;
  }
  .instagram-post li{
    width: 170px;
    height: 220px;
  }
  .instagram-img{
    width: 170px;
  }
  .instagram-post li:nth-child(2){
    margin: 0px 20px;
  }
  .art-head{
    width: 550px;
    height: 270px;
  }
  .zoo{
    width: 550px;
    height: 180px;
  }
  .art-foot{
    width: 550px;
    height: 270px;
  }
  .city{
    width: 550px;
    height: 180px;
  }
  .title{
    position: relative;
  }
  .title p{
    font-size: 30px;
    margin-top: 35px;
    margin-left: 40px;
  }
  .fa-arrow-alt-circle-right{
    font-size: 45px;
    margin-left: 75px;
    margin-top: 28px;
  }
}

@media (max-width: 480px){
  @keyframes SlideDown {
  0%{
    transform: translateY(-1200px);
  }
  100%{
    transform: translateY(0);
  }
  }
  .enogu img{
    height: 1000px;
  }
  .heading{
    top: 100px;
  }
  .heading h1{
    font-size: 50px;
    padding-top: 120px;
  }
  .introduction{
    display: block;
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .avatar{
    width: 240px;
    margin-right: 0px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .text{
    width: 280px;
    margin: 0 auto;
    font-size: 15px;
  }
  .text h3{
    text-align: center;
    font-size: 30px;
    margin-bottom: 15px;
  }
  h4{
    font-size: 30px;
    margin-bottom: 20px;
  }
  .instagram p{
    font-size: 18px;
  }
  .instagram i{
    font-size: 80px;
  }
  .information{
    padding-bottom: 90px;
  }
  .information h2{
    font-size: 40px;
    margin-top: 0px;
    margin-bottom: 60px;
  }
  .instagram ul {
    height: 120px;
  }
  .instagram-post li{
    width: 90px;
    height: 120px;
  }
  .instagram-img{
    width: 90px;
  }
  .instagram-post li:nth-child(2){
    margin: 0px 15px;
  }
  .instagram-post p{
    font-size: 9px;
    margin-top: 8px;
  }
  .art-head{
    width: 300px;
    height: 150px;
    margin-top: 56px;
    margin-bottom: 50px;
  }
  .zoo{
    width: 300px;
    height: 180px;
  }
  .art-foot{
    width: 300px;
    height: 150px;
  }
  .city{
    width: 300px;
    height: 180px;
  }
  .title{
    bottom: 80px;
  }
  .title p{
    width: 280px;
    font-size: 21px;
    margin-top: 15px;
    margin-left: 20px;
  }
  .fa-arrow-alt-circle-right{
    font-size: 25px;
    margin-left: -40px;
    margin-top: 14px;
  }
}
